/* STANDARD HTML ELEMENTS */
body {
  font-family: Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
  COLOR:#000000;
  font-size: 13px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

table {
	border-collapse: collapse;
}

td {
	font-family: Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	COLOR:#000000;
  	font-size: 13px;
	border-collapse: collapse;
}

th {
	font-family: Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	COLOR:#000000;
  	font-size: 13px;
	border-collapse: collapse;
}

hr {
	color:#000000;
	height: 1px;
}

ol {
  list-style-type: decimal;
  list-style-position: outside;
  list-style-image: none;
}

ol ol{
  list-style-type: upper-alpha;
  list-style-position: outside;
  list-style-image: none;
}

ol ol ol{
  list-style-type: lower-alpha;
  list-style-position: outside;
  list-style-image: none;
}

ul {
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}

ul ul{
  list-style-type: circle;
  list-style-position: outside;
  list-style-image: url('/images/icons/checkmark.jpg');
}

ul ul ul{
  list-style-type: square;
  list-style-position: outside;
  list-style-image: none;
}

/* END STANDARD HTML ELEMENTS */

/* FORMS SECTION */
form {
	margin: 0;
}

input
     { 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
    font-size: 12px;
}

textarea
     { 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
    font-size: 12px;
}

select
     { 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
    font-size: 12px;
}


/* END FORMS SECTION */

/* ENTER CUSTOM CLASSES HERE */

.banner {
	color: ffffff;
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	font-size: 18px;
	font-weight: bold;
}

.textheader {
	color: 39439C;
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	font-size: 15px;
	font-weight: bold;
}

.menuMain    { 
	background-color: #FFFFFF;
	}

.menuMouseOver
{
	BACKGROUND-COLOR:#ffffff;
	CURSOR:hand;
}
.menuMouseOut
{
	BACKGROUND-COLOR:#ffffff;
}

.templateRow { 
	background-color: #019934; 
	}

.leftNavMain { 
	background-color: #CECEFF; 
	color:#FFFFFF; 
	border:1px solid #CECEFF;
	border-collapse: collapse;
	padding: 0px; 
	
	}
	
.leftNavMOver
{
	BACKGROUND-COLOR:#CECEFF;
	CURSOR:hand;
	color:#FFFFFF; 
	border:1px solid #39439C; 
	border-collapse: collapse;
	padding: 0px; 
}

.leftNavMOut
{
	BACKGROUND-COLOR:#CECEFF;
	color:#FFFFFF; 
	border:1px solid #CECEFF;
	border-collapse: collapse;
	padding: 0px; 
}

.size14px {
	font-size: 14px;
}

.table1 {
	border-collapse: collapse;
	border:1px solid #39439C;
	padding: 3px;
}

.table1 td {
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	COLOR:#000000;
	border: 1px solid #39439C; 
  	font-size: 13px;
	border-collapse: collapse;
}

.table1 th {
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	COLOR:#000000;
  	font-size: 13px;
	border-collapse: collapse;
}



/* END CUSTOM CLASSES */

/* CUSTOM HYPERLINK CLASSES SECTION */

/* END CUSTOM HYPERLINK CLASSES SECTION */

/* HYPERLINKS SECTION */

a:link { 
	color: #39439C; 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
	text-decoration: underline;
}

a:visited { 
	color: #39439C; 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
	text-decoration: underline;
}

a:active {
	color: #39439C; 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
	text-decoration: underline;
}

a:hover { 
	color: #565656; 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman; 
	text-decoration: none;
}

/* END HYPERLINKS SECTION */

a.link270B, subcatNav {
	display: block;
	font-weight: bold;
	font-family: Helvetica,DejaVu Sans,Bitstream Vera Sans,Liberation Sans,Arial !important;
	text-align: center;
}


/* This class is for the cartsnapshot box that shows the user the number of items in the cart */
.cartSnapshot { 
	border: 1px solid #000000; 
	background-color: #F8F8F8; 
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	}
	
.cartSnapshot td { 
	padding: 2px; 
	font-family:  Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Roman;
	}
	
.cartSnapshot #cartSnapshotTitle { 
	font-size: 13px;
	color: #000000;
	}
	
.cartSnapshot #cartSnapshotCount { 
	font-size: 13px;
	color: #000000;
	font-weight: bold; 
	}
	
.cartSnapshot .cartSnapshotButton { 
	font-family: Trebuchet MS, DejaVu Serif, Bitstream Vera Serif, Liberation Serif, Times, Times New Rodman;
	font-size: 13px;
	color: #000000;
	margin: 5px; 
	display: block;
	}
